/* main */

body {
	margin: 5px;
	/*background: #c5b8b2;*/
	background: #e8e3e1;
	/*color: red;*/
	color: #423d3a;
}

body a {color: #423d3a;}

.topnav_link{
	font-size:100%;
}

.body-temp {
	/*font: normal 70%/136% Verdana;*/
	/*font: normal 11px Verdana;*/
}



.block_link_image{
	margin-right:5px;
	margin-bottom:5px;
}

.basicModule{margin:0px 0px 5px 0px;}
.basicModuleInner{padding: 0px 5px 0px 5px; margin: 0px;}

.spacer{padding-left:5px;}

.padding-below {
	padding: 0px 0 10px 0;	
}

.corner-solid-tl 	{background: url(../../images/c_solid_tl.gif) no-repeat;}
.corner-solid-tr 	{background: url(../../images/c_solid_tr.gif) no-repeat;}
.corner-solid-bl 	{background: url(../../images/c_solid_bl.gif) no-repeat;}
.corner-solid-br 	{background: url(../../images/c_solid_br.gif) no-repeat;}

.corner-line-tl 	{background: url(../../images/c_line_tl.gif) no-repeat;}
.corner-line-tm 	{background: url(../../images/c_line_tm.gif) repeat-x;}
.corner-line-tr 	{background: url(../../images/c_line_tr.gif) no-repeat;}
.corner-line-lm 	{background: url(../../images/c_line_lm.gif) repeat-y;}
.corner-line-rm 	{background: url(../../images/c_line_rm.gif) repeat-y;}
.corner-line-mm 	{background: #ffffff;}
.corner-line-bl 	{background: url(../../images/c_line_bl.gif) no-repeat;}
.corner-line-bm 	{background: url(../../images/c_line_bm.gif) repeat-x;}
.corner-line-br 	{background: url(../../images/c_line_br.gif) no-repeat;}



.navImg {margin-left:-15px;}
.navElement div{	
	padding:5px 0px 5px 20px;
	border-top:1px solid;
	font: bold 70%/136% Verdana;
}


.tertiarynav-hilite {
	font-weight:bold;
	padding: 5px 5px 5px 20px;
	border-bottom:0px solid;
	font: normal 70%/136% Verdana;
}

.tertiarynav-lolite {
	margin-left:20px;
	padding: 5px 5px 5px 0px;
	border-top:0px solid;
	font: normal 70%/136% Verdana;
}


.quaternav-hilite {
	font-weight:bold;
	padding: 5px 5px 5px 20px;
	border-bottom:0px solid;
	font: normal 70%/136% Verdana;
	list-style: disc url(../../images/arrow_li.gif);
}

.quaternav-lolite {
	margin-left:20px;
	padding: 5px 5px 5px 0px;
	border-top:0px solid;
	font: normal 70%/136% Verdana;
}




.nav-outer {
	background: #6699cc;
}
.nav P {
	padding: 2px 4px 2px 4px;
	margin: 0px;
	font: bold 70%/136% Verdana;
	color: #000000;
}
.nav P A 		{ color: #ffffff; text-decoration: none;}
.nav P A:hover		{ text-decoration: underline; }
.nav tr td p {margin:0 2px 0 2px;}

.accessibility_content { display:none; }





/*
DIV.header-outer {
	margin: 0px 0px 5px 0px;
	background: #ffffff;
}

DIV.header {
	padding: 0px 10px 0px 10px;
	margin: 0px;
}
*/

DIV.header P {
	padding: 0px;
	margin: 0px;
	font: 70%/136% Verdana;
	color: #423d3a;
}
DIV.header P A 			{ color: #423d3a; text-decoration: none; }
DIV.header P A:hover	{ text-decoration: underline; }




.welcomeRow, .utilityRow {padding-bottom:5px;}
INPUT.searchParams {width:195px; background-color:#ffffff;}
SELECT.library_locator {width:195px; background-color:#ffffff;}


.feature-title{
	font: bold 100%/136% Verdana;
}


/*************/

H1.br {	margin: 0px 0px 1em 0px;}
H1 A {text-decoration: underline; }
H1 A:hover 	{ text-decoration: underline; }

H1 {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font: bold 70%/136% Verdana;
	text-transform: uppercase;
}
H1.br {	margin: 0px 0px 1em 0px;}
H1 A {text-decoration: underline; }
H1 A:hover 	{ text-decoration: underline; }

H2 {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font: bold 70%/136% Verdana;
	text-transform: uppercase;
	padding: 5px;
/*	border: 1px solid #C0D5EA;
	background-color: white;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	behavior:url(border-radius.htc)*/;
}
H2 A {text-decoration: none; }
H2 A:hover 	{ text-decoration: underline; }

H3 {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font: bold 70%/136% Verdana;
	text-transform: uppercase;
}
H3 A {text-decoration: none; }
H3 A:hover 	{ text-decoration: underline; }

H4 {
	padding: 0px;
	margin: 0px;
	font: bold 70%/136% Verdana;
}
H4 A {text-decoration: underline; }
H4 A:hover 	{ text-decoration: underline; }

P {
	padding: 0px;
	margin: 0px;
	font: 70%/136% Verdana;
}
P A			{ text-decoration: underline;}
P A:hover	{ text-decoration: underline;}
P.br 		{ padding: 0px 0px 2em 0px;}

UL {
	margin: 0px;
	padding: 0px 0px 0px 1em;
}
UL.links {
	list-style: disc url(../../images/arrow_li.gif);
}


OL {
	margin: 0px;
	padding: 0px 0px 0px 1.5em;
	list-style-position: inside;
	list-style: decimal outside;
}

LI {
	padding: 0px;
	margin: 0px;
	font: 70%/136% Verdana;
	color: #000000;
}

LI A	{text-decoration: underline; }
LI A:hover	{ text-decoration: underline;}


form#formMain { margin:0; padding:0; }
		.wfqsdiv { margin-top:4px; }
		.wfqsterm { width:179px; margin:0px 9px 0px 0px !important; }
		.wfqsbtn { }
			  
		.sel { margin-top:-15px }
		.rs .term { margin-top:5px }
		.adv { width:275px; clear:both; margin-top:3px }
			  
		.frm h3 { clear:both;width:275px;margin-top:5px;height:35px }


td.ch_top {background: url(http://www.spl.org/images/header/hdr_audience_children_01.gif) no-repeat;
}

td.teen_top {background: url(http://www.spl.org/images/header/hdr_audience_teens_01.gif) no-repeat;
}

td.col_top {background: url(http://www4.ci.seattle.wa.us/lfasite/XHTMLvalidation/images/header/hdr_collection_01.gif) no-repeat;
}

td.about_top {background: url(http://www.spl.org/images/header/hdr_about_01.gif) no-repeat;
}

img {
	border: 0px;
}


.featureLink {
text-decoration: none	
}

.last {
	padding-bottom: 16px;
}

div.audience_line {
	border-bottom-color: #e68a2e;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

.alert-outer 		{background: #ff0000;}
.alert-line-outer {background: #ff0000;}
.alert H1 			{color: #ff0000;}
.alert H1 A 		{color: #ff0000;}
.alert  H2 			{color: #ff0000;}
.alert  H2 A 		{color: #ff0000;}
.alert  H3 			{color: #ff0000;}
.alert  H3 A 		{color: #ff0000;}
.alert  H4 			{color: #ff0000;}
.alert  H4 A 		{color: #ff0000;}
.alert  P 			{color: #ff0000;}
.alert   			{color: #ff0000;}
.alert  P A 			{color: #ff0000;}
.alert  P A:hover 	{color: #ff0000;}
.alert  LI 			{color: #ff0000;}
.alert  LI A			{color: #ff0000;}
.alert  LI A:hover	{color: #ff0000;}

div.alert-outer 		{background: #ff0000;}
div.alert-line-outer {background: #ff0000;}
div.alert H1 			{color: #ff0000;}
div.alert H1 A 		{color: #ff0000;}
div.alert  H2 			{color: #ff0000;}
div.alert  H2 A 		{color: #ff0000;}
div.alert  H3 			{color: #ff0000;}
div.alert  H3 A 		{color: #ff0000;}
div.alert  H4 			{color: #ff0000;}
div.alert  H4 A 		{color: #ff0000;}
div.alert  P 			{color: #ff0000;}
div.alert   			{color: #ff0000;}
div.alert  P A 			{color: #ff0000;}
div.alert  P A:hover 	{color: #ff0000;}
div.alert  LI 			{color: #ff0000;}
div.alert  LI A			{color: #ff0000;}
div.alert  LI A:hover	{color: #ff0000;}

/**************/
